<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'fi', version '2.5'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Saavutetaan arvosana';
$string['activities'] = 'Aktiviteetit';
$string['activitiescompleted'] = 'Aktiviteettien suoritus';
$string['activitiescompletednote'] = 'Huomio: Aktiviteetin suoritustaso on asetettava aktiviteettin jotta tämä näkyy yo. listassa.';
$string['activityaggregation'] = 'Vaaditut ehdot';
$string['activityaggregation_all'] = 'KAIKKI valitut aktiviteetit on oltava suoritettuina';
$string['activityaggregation_any'] = 'MIKÄ TAHANSA valituista aktiviteeteista on oltava suoritettuna';
$string['activitycompletion'] = 'Opiskelijoiden edistyminen';
$string['aggregationmethod'] = 'Yhdistämismenetelmä';
$string['all'] = 'Kaikki';
$string['any'] = 'Mikä tahansa';
$string['approval'] = 'Hyväksyminen';
$string['badautocompletion'] = 'Kun valitset automaattisen suorituksen, sinun pitää sallia myös vähintään yksi vaatimus (alapuolelta).';
$string['completed'] = 'Suoritettu';
$string['completedunlocked'] = 'Suoritusvalintojen lukitus poistettu';
$string['completedunlockedtext'] = 'Kun tallennat muutokset, kaikkien käyttäjien suoritusten tila poistetaan. Jos muutat mieltäsi, älä tallenna.';
$string['completedwarning'] = 'Suoritusvalinnat lukittu';
$string['completedwarningtext'] = 'Opiskelijoista {$a} on jo suorittanut tämän aktiviteetin. Suoritusasetusten muuttaminen poistaa opiskelijoiden suoritusmerkinnät ja saattaa aiheuttaa hämmennystä. Siksi asetukset on lukittu, eikä niitä pitäisi avata, jollei se ole aivan välttämätöntä.';
$string['completion'] = 'Suoritusten seuranta';
$string['completion-alt-auto-enabled'] = 'Järjestelmä merkitsee kohteen suoritetuksi määritellyin ehdoin: {$a}';
$string['completion-alt-auto-fail'] = 'Suoritettu: {$a} (ei saavutettu hyväksyttyä arvosanaa)';
$string['completion-alt-auto-n'] = 'Suorittamatta: {$a}';
$string['completion-alt-auto-pass'] = 'Suoritettu: {$a} (hyväksytty arvosana)';
$string['completion-alt-auto-y'] = 'Suoritettu: {$a}';
$string['completion-alt-manual-enabled'] = 'Opiskelijat voivat itse merkitä tämän kohteen suoritetuksi: {$a}';
$string['completion-alt-manual-n'] = 'Ei suoritettu: {$a}. Valitse merkitäksesi suoritetuksi.';
$string['completion-alt-manual-y'] = 'Suoritettu: {$a}. Valitse merkitäksesi keskeneräiseksi.';
$string['completion-fail'] = 'Suoritettu (ei hyväksyttyä arvosanaa)';
$string['completion-n'] = 'Kesken';
$string['completion-pass'] = 'Suoritettu (hyväksytty arvosana)';
$string['completion-title-manual-n'] = 'Merkitse suoritetuksi: {$a}';
$string['completion-title-manual-y'] = 'Merkitse suorittamattomaksi: {$a}';
$string['completion-y'] = 'Suoritettu';
$string['completion_automatic'] = 'Näytä tämä kohde suoritetuksi kun ehdot täyttyvät';
$string['completion_help'] = 'Jos käytössä, opiskelijoiden edistymistä seurataan joko automaattisesti tai opiskelijan itse merkitsemällä, perustuen määrittelemiisi suoritusvaatimuksiin. Haluttaessasi voit määritellä myös useita suoritusvaatimuksia, jolloin kohde katsotaan suoritetuksi vasta kun KAIKKI vaatimukset täyttyvät.

Kohteen nimen vieressä kurssisivulla on valintaruutu, joka näyttää opiskelijalle ko. kohteen suoritustilanteen.';
$string['completion_link'] = 'activity/completion';
$string['completion_manual'] = 'Opiskelijat voivat itse merkitä tämän kohteen suoritetuksi';
$string['completion_none'] = 'Älä huomioi opiskelijoiden edistymisen seurannassa';
$string['completiondisabled'] = 'Poistettu käytöstä, ei näytetä aktiviteetin asetuksissa';
$string['completionduration'] = 'Kurssillaoloaika';
$string['completionenabled'] = 'Käytössä, hallinta suoritus- ja aktiivisuusasetusten kautta';
$string['completionexpected'] = 'Oltava suoritettuna';
$string['completionexpected_help'] = 'Tämä asetus määrittää päivämäärän, jolloin aktiviteetin pitäisi olla suoritettuna tai aineiston katsottuna. Päivämäärää ei näytetä opiskelijoille ja se on näkyvissä ainoastaan suoritustenseurantaraportissa.';
$string['completionicons'] = 'Suoritusten valintalaatikot';
$string['completionicons_help'] = 'Opettajasi on ottanut kurssialueella käyttöön suoritusten seurannan. Kunkin suoritusseurantaan lisätyn sisällön vieressä on valintaruutu, joka osoittaa sinulle sen suoritusvaiheen.

Jos valintaruudussa on katkoviivaiset reunat, suoritusmerkintä lisääntyy siihen automaattisesti kun kohde on opettajan asettamien suoritusvaatimusten mukaan valmis.

Jos valintaruudun reunat ovat kiinteät, voit rastittaa sen kun mielestäsi ko. kohde on valmis. Voit halutessasi myös poistaa rastin klikkaamalla ruutua uudelleen. Valintaruudun käyttö on vapaaehtoista. Se kuitenkin tukee edistymisesi seurantaa esimerkiksi tilanteissa, joissa opettaja lisää kurssialueelle materiaalia kurssin aikana ja haluat seurata, mitkä tiedostoista olet lukenut ja mitkä ovat vielä lukematta.';
$string['completionmenuitem'] = 'Suoritus';
$string['completionnotenabled'] = 'Opiskelijoiden edistymisen seuranta ei ole käytössä';
$string['completionnotenabledforcourse'] = 'Opiskelijoiden edistymistä ei seurata tällä kurssilla';
$string['completionnotenabledforsite'] = 'Opiskelijoiden edistymistä ei seurata tällä sivustolla';
$string['completionondate'] = 'Päiväys';
$string['completionondatevalue'] = 'Käyttäjän kurssillaoloajan on oltava vähintään';
$string['completionsettingslocked'] = 'Suoritusasetukset lukittu';
$string['completionusegrade'] = 'Vaadi arvosana';
$string['completionusegrade_desc'] = 'Opiskelijan on saatava arvosana saadakseen suoritusmerkinnän tästä kohteesta';
$string['completionusegrade_help'] = 'Jos käytössä, tämä kohde katsotaan suoritetuksi kun opiskelija saa siitä arvosanan. Suoritettu ja hylätty -kuvakkeet näytetään jos hyväksytty arvosana on asetettu.';
$string['completionview'] = 'Vaadi avaaminen';
$string['completionview_desc'] = 'Opiskelijan on avattava tämä kohde saadakseen suoritusmerkinnän';
$string['configenablecompletion'] = 'Jos käytössä, voit ottaa suoritusten seurannan (edistymisen) käyttöön kurssilla.';
$string['confirmselfcompletion'] = 'Vahvista opiskelijan itse merkitsemä suoritus';
$string['courseaggregation'] = 'Vaaditut ehdot';
$string['courseaggregation_all'] = 'KAIKKI valitut aktiviteetit on oltava suoritettuina';
$string['courseaggregation_any'] = 'MIKÄ TAHANSA valituista aktiviteeteista on oltava suoritettuina';
$string['coursealreadycompleted'] = 'Olet jo suorittanut tämän kurssin';
$string['coursecomplete'] = 'Kurssi suoritettu';
$string['coursecompleted'] = 'Kurssi suoritettu';
$string['coursecompletion'] = 'Kurssin suoritus';
$string['coursecompletioncondition'] = 'Ehto: {$a}';
$string['coursegrade'] = 'Kurssin arvosana';
$string['coursesavailable'] = 'Saatavilla olevat kurssit';
$string['coursesavailableexplaination'] = '<i>Kurssin suorituskriteerit pitää määritellä kurssille jotta se  näytetään tällä listalla</i>';
$string['criteria'] = 'Kriteeri';
$string['criteriagroup'] = 'Kriteeriryhmä';
$string['criteriarequiredall'] = 'Kaikki alla olevat kriteerit vaaditaan';
$string['criteriarequiredany'] = 'Jokin alla olevista kriteereistä vaaditaan';
$string['csvdownload'] = 'Lataa laskentataulukko-muodossa (UTF-8 .csv)';
$string['datepassed'] = 'Suorituspäivämäärä';
$string['days'] = 'Päivää';
$string['daysoftotal'] = '{$a->days} kokonaisuudesta {$a->total}';
$string['deletecompletiondata'] = 'Poista suoritustiedot';
$string['dependencies'] = 'Riippuvuudet';
$string['dependenciescompleted'] = 'Suoritustaso muissa kursseissa';
$string['editcoursecompletionsettings'] = 'Muokkaa kurssin suoritusasetuksia';
$string['enablecompletion'] = 'Ota opiskelijoiden suoritusten seuranta käyttöön';
$string['enablecompletion_help'] = 'Kun käytössä, suoritusten seurannan asetukset näytetään sekä suoritustenseurntasivulla että aineistojen ja aktiviteettien asetuksissa';
$string['enrolmentduration'] = 'Päivää jäljellä';
$string['enrolmentdurationlength'] = 'Käyttäjän on pysyttävä osallistujana aina (saakka)';
$string['err_noactivities'] = 'Suoritustietoja ei ole sallittu millekään aktiviteetille, joten mitään ei voida näyttää. Voit sallia suoritustiedot muokkaamalla aktiviteetin asetuksia.';
$string['err_nocourses'] = 'Kurssisuoritusten seurantaa ei ole sallittu millekään muille kursseille, joten mitään ei voida näyttää. Voit sallia kurssisuoritusten seurannan kurssin asetuksista.';
$string['err_nograde'] = 'Tälle kurssille ei ole asetettu kurssin läpäisyn arvosanaa. Salliaksesi tämän kriteerityypin, sinun täytyy luoda läpäisyn arvosana tälle kurssille.';
$string['err_noroles'] = 'Tällä kurssilla ei ole rooleja, joilla olisi kyky \'moodle/course:markcomplete\'.';
$string['err_nousers'] = 'Tällä kurssilla tai tässä ryhmässä ei ole opiskelijoita, joille näytettäisiin suoritustiedot. (Oletuksena suoritustiedot näytetään vain opiskelijoille, joten näet tämän virheen, jos opiskelijoita ei ole. Ylläpitäjät voivat muokata tätä asetusta ylläpitonäyttöjen kautta.)';
$string['err_settingslocked'] = 'Yksi tai useampi opiskelija on jo suorittanut kriteerin, joten asetukset on lukittu. Suorituskriteeriasetusten avaaminen poistaa kaiken olemassa olevan käyttäjätiedon ja saattaa aiheuttaa hämmennystä.';
$string['err_system'] = 'Suoritusjärjestelmässä tapahtui sisäinen virhe. (Järjestelmän ylläpitäjät voivat sallia virheenjäljitystiedot, nähdäkseen yksityiskohtaisempaa tietoa.)';
$string['excelcsvdownload'] = 'Lataa Excel-yhteensopivassa muodossa (.csv)';
$string['fraction'] = 'Murtoluku';
$string['graderequired'] = 'Kurssin arvosana vaadittu';
$string['gradexrequired'] = '{$a} vaadittu';
$string['inprogress'] = 'Kesken';
$string['manualcompletionby'] = 'Suoritusmerkinnän antanut';
$string['manualcompletionbynote'] = 'Huomaa: Kyky \'moodle/course:markcomplete\' pitää olla sallittuna, jotta rooli näkyisi listassa.';
$string['manualselfcompletion'] = 'Osallistujan itse merkitsemä suoritus';
$string['manualselfcompletionnote'] = 'Huom: Jos otat käyttöön opiskelijan mahdollisuuden itse merkitä suorituksiaan ja seurata edistymistään, lisää kurssille myös Oma edistymiseni -lohko.';
$string['markcomplete'] = 'Merkitse suoritetuksi';
$string['markedcompleteby'] = 'Merkinnyt suoritetuksi: {$a}';
$string['markingyourselfcomplete'] = 'Merkitset tämän itsellesi suoritetuksi';
$string['moredetails'] = 'Lisätietoja';
$string['nocriteriaset'] = 'Ei suoritusehtoja määritelty tälle kurssille';
$string['notcompleted'] = 'Ei suoritettu';
$string['notenroled'] = 'Et ole ilmoittautuneena kurssille';
$string['nottracked'] = 'Suorituksiasi tällä kurssilla ei seurata.';
$string['notyetstarted'] = 'Ei vielä aloitettu';
$string['overallaggregation'] = 'Suorituksen vaatimukset';
$string['overallaggregation_all'] = 'Kurssi on suoritettu kun KAIKKI vaatimukset on täytetty';
$string['overallaggregation_any'] = 'Kurssi on suoritettu kun MIKÄ TAHANSA näistä ehdoista on täytetty';
$string['pending'] = 'Odottaa';
$string['periodpostenrolment'] = 'Esi-ilmoittautumisen ajanjakso';
$string['progress'] = 'Opiskelijan edistyminen';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Eteneminen: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Aiemman oppimisen tunnistaminen';
$string['remainingenroledfortime'] = 'Ilmoittautuminen voimassa määritellyn ajanjakson';
$string['remainingenroleduntildate'] = 'Ilmoittautuminen astuu voimaan määriteltynä päivänä';
$string['reportpage'] = 'Näytetään käyttäjät {$a->from} - {$a->to} / {$a->total}.';
$string['requiredcriteria'] = 'Vaaditut kriteerit';
$string['restoringcompletiondata'] = 'Kirjoittaa suoritustietoja';
$string['roleaggregation'] = 'Ehto vaatii';
$string['roleaggregation_all'] = 'KAIKKI valitut roolit antavat merkinnän kun ehdot täyttyvät';
$string['roleaggregation_any'] = 'VÄHINTÄÄN YKSI rooleista antaa merkinnän kun ehdot täyttyvät';
$string['saved'] = 'Tallennettu';
$string['seedetails'] = 'Näytä yksityiskohdat';
$string['self'] = 'Itse';
$string['selfcompletion'] = 'Itse merkitty suoritus';
$string['showinguser'] = 'Näkyy käyttäjälle';
$string['unenrolingfromcourse'] = 'Peru kurssin ilmoittautuminen';
$string['unenrolment'] = 'Ilmoittautumisen peruminen';
$string['unit'] = 'Yksikkö';
$string['unlockcompletion'] = 'Poista lukitus suoritusvalinnoista';
$string['unlockcompletiondelete'] = 'Poista lukitus suoritusvalinnoista ja poista suoritustiedot';
$string['usealternateselector'] = 'Käytä vaihtoehtoista kurssin valintaa';
$string['usernotenroled'] = 'Käyttäjä ei ole ilmoittautunut kurssille';
$string['viewcoursereport'] = 'Näytä kurssin raportti';
$string['viewingactivity'] = 'Näytetään {$a}';
$string['writingcompletiondata'] = 'Kirjoittaa suoritustietoja';
$string['xdays'] = '{$a} päivää';
$string['yourprogress'] = 'Oma edistymiseni';
